CC=pdflatex
FLAGS=-file-line-error -halt-on-error
SOURCES=presentation.tex

all: pdf clean

pdf: $(SOURCES)
	$(CC) $(FLAGS) -output-format pdf $(SOURCES)
dvi: $(SOURCES)
	$(CC) $(FLAGS) -output-format dvi $(SOURCES)
clean:
	rm -f *.log *.aux *.dvi *.out *.snm *.
